Subject: FW: Trainer Candidate - Parinaz Yasmin
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Fri, 14 May 2021 07:49:47 +0000

We can’t offer her trainer position but check if she is open for a senior customer support cum TL profile

From: Parinaz Yasmin <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 4 May 2021 at 4:33 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Parinaz Yasmin

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Parinaz Yasmin
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 8766363349
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Tughlakabad Extension
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Wipro HR Services       Customer Associate      July 30 28500
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? 3 months
Please briefly describe your work experience specifically in training?  Having almost 2 years of experience in customer service gives me the required knowledge, skills and the confidence to share my experiences with my colleagues and train them accordingly. I try to make my sessions as interactive as possible where each and every individual feels valued and motivated to learn. I focus on case study based training where in we learn with multiple examples and customer case scenarios.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  One of such instance was few months back where we had a client whose payment was getting delayed as we did not get the required documents from the client on time. He was in distress and in a financial hardship as he had to pay his mortgage the next day. I was a challenging situation as in order to process the payments we had to follow a process which includes multiple teams to work together to get it done as soon as possible. I was able to the ownership and did my best to coordinate and manage with the required teams and finally was able to resolve the issue.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is when the customer gets what they expected and they are satisfied with it. However, good customer service is when we can go beyond the customer expectations by pushing our boundaries and when the customer feels valued.
What according to you makes you a good candidate for this position?     Having an experience in customer service I am well versed with all the areas of customer service, I am a hardworking individual who focuses on overall company goals and targets. Training our new hires is something I enjoy as I get to share my experiences and skills that I've learned and acquired. My excellent communication skills is another factor which makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English  5